f.class = 'mexEpdf';
f.object = mexLaplace;
f.object.mu =12;
f.object.b = 1;

m=epdf_mean(f);
v=epdf_variance(f);

figure(1);
subplot(1,2,1);
epdf_1dplot(f);

subplot(1,2,2)
sp=epdf_sample_mat(f,1000);
hist(sp,100)